*{
  margin :0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}
video {
  width: 80%;
  height: 80%;
}

.content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

h1 {
  font-weight: 800;
}